Subject: Cygwin-xfree
From: "Suhaib M. Siddiqi" <[email-masked]>
To: <[email-masked]>
Cc: <[email-masked]>
Date: Thu, 10 Jun 1999 14:21:19 -0400

The binaries had been uploaded to

ftp://sourceware.cygnus.com/pub/cygwin/xfree

The name of the file is:
pre-alpha-xfree-cygwin.tar.bz2.

Please read the README.FIRST file enclosed in the Bunzip2 archive.

I am down to a single *error*

Fatal server error:
Unable to open LibGGI visual: "(NULL)"

It is a configuration issue GGI_DISPLAY=??  (target).

When I get more time tonite or this weekend, I will work on it.  If you find
a fix, please
inform me.

Suhaib

--
Want to unsubscribe from this list?
Send a message to [email-masked]